NAME
	playerput - put the playerfile of a player

SYNOPSYS
	playerput <name>

ACCESS CLASS
	Playerarch team members (AoP team).

DESCRIPTION
	With this command the playerfile of a mortal player can be copied
	from the directory ~/private/players in the wizards home directory
	to the secured directory for the playerfiles. This can only be done
	when the player is not logged in. A timed and numbered backup of
	the playerfile is put in the /players/backup.

ARGUMENTS
	<name> 	the name of the mortal player whose file to copy.

SEE ALSO
	playerget
